﻿@{
    ViewBag.Title = "Contacto";
}
<h2>@ViewBag.Title.</h2>
<h3>@ViewBag.Message</h3>

<address>
    Cra. 49 #917, Bogotá<br />
    Bogotá - Colombia<br />
    <abbr title="Phone">P:</abbr>
    (57)(1) 285 2078
</address>

<address>
    <strong>webmaster:</strong>   <a href="mailto:webmaster@saejreserva.com">webmaster@saejreserva.com</a>
</address>